<?php
$host="127.0.0.1";
$user="root";
$pass="";
$name="p1d3ti08_proyek";
$koneksi=mysql_connect($host,$user,$pass)or die("Koneksi ke database gagal!");
mysql_select_db($name,$koneksi)or die("Tidak ada database yang dipilih!");

    
    $id = $_POST['id'];
    $nama_pengunjung = $_POST['namapengunjung'];
    $email_pengunjung = $_POST['emailpengunjung'];
    $isi_keluhan = $_POST['isikeluhan'];
        
    
    mysql_query("insert into keluhan values('$id', '$nama_pengunjung' ,'$email_pengunjung', '$isi_keluhan')");
    header('Location: aboutus.php');
	
?> 